/*-------------------------Green Guppy Website CSS
---------------------------*/

/*------------------------- Fonts ---------------------------*/
@font-face {
	font-family: 'bevanregular';
	src: url('../fonts/bevan-webfont.eot');
	src: url('../fonts/bevan-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/bevan-webfont.woff') format('woff'),  url('../fonts/bevan-webfont.ttf') format('truetype'),  url('../fonts/bevan-webfont.svg#bevanregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*------------------------- Layout styles ------------------------*/
body {
	margin: 0;
	background: url(../images/bg-body.png) repeat-x left top #003155;
	font-family: Arial, Helvetica, sans-serif;
	color: #E6F319;
}

a {
	outline:none;
}

a img {
	display: block;
	float: left;
}

.background {
	background:url(../images/bg-background.jpg) no-repeat center top;
}

.page {
	width:960px;
	margin:0 auto;
	padding:97px 0 35px;
}

/*------------------------- Header -------------------------*/
.header {
	background: none #030303;
	height: 80px;
	margin: 0 10px;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0px;
	padding-bottom: 0;
}

.header a#logo {
	background-repeat: no-repeat;
	background-position: left bottom #fbfbf4;
	background-image: url(../images/header-gg.png);
	background-color: #000000;
	display: block;
	float: left;
	font-family: bevanregular;
	height: 80px;
	width: 480px;
}

.header ul {
	float: right;
	list-style: none;
	overflow: hidden;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 2px;
	padding-bottom: 0;
}

.header ul li:first-child {
	margin:0;
}
.header ul li {
	float:left;
	margin:0 0 0 32px;
}

.header ul li a {
	color:#fbfbf4;
	font-family:bevanregular;
	font-size:18px;
	font-weight:400;
	letter-spacing:.04em;
	line-height:28px;
	text-decoration:none;
	text-transform:uppercase;
}

.header ul li.selected a, 
.header ul li a:hover {
	color:#ff7500;
}

/*-------- Body ---------------*/
.body {
	background: url(../images/bg-content.png) no-repeat left bottom #fbfbf4;
	margin: 0 0 12px;
	min-height: 1188px;
	padding-top: 12px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 12px;
}

.body .sidebar div:first-child {
	min-height:0!important;
}

.body.home {
	background:none #fbfbf4;
	overflow:hidden;
	border-left: 5px solid #030303;
	border-right: 5px solid #030303;
	border-bottom: 5px solid #030303;
	border-top: 5px solid #030303;

}

.body.home div div div .item  {
	border-top:4px solid #1f1f1f;
	float:none;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
	width:700px;
	height:400px;
}

.body.home div: div div h3 .item {
	background: url(../images/icon-video.png) no-repeat scroll 5px;
	color: #9C1318;
	display: block;
	float: left;
	font-family: bevanregular;
	font-size: 30px;
	font-weight: 400;
	height: 35px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-right: 0;
	padding-left: 45px;
	padding-bottom: 0px;
	text-transform: uppercase;
	width: auto;
	background-size: 40px 40px;
	background-origin: border-box;
	background-position: 0% 0%;
}

.body.home div div div span .item{
	display:block;
	float:right;
	margin:11px 0 0;
}

.body.home div div div span a .item {
	color: #EB0B0F;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bolder;
	text-transform: uppercase;
}

.body.home div div div span > a:hover .item {
	color: #EB0B0F;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bolder;
	text-transform: uppercase;
}

.body.home div div div ul .item {
	clear: both;
	list-style: none outside none;
	overflow: hidden;
}

.body.home div: div div ul li .item {
	background-color: #1F1F1F;
	border: 1px solid #dcdbdb;
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	height: 375px;
	width: 220px;
	display:inline-block;
}

.body.home div div div ul li h4 .item{
	color: #CBD51F;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	margin: 10px 0 0;
	text-transform: uppercase;
	display: inline-block;
}

.body.home div div div ul li p .item{
	color: #fbfbf4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top: 6px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 4px;
}

.body.home div div div ul li img .item{
	border:solid;
	border:#E0E0E0;
	border-width:1px;
	margin-top: 5px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 5px;
	padding-top:5px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:5px;
	width:auto;
	height:auto;
}








.body.home div div div  {
	float:none;
	margin-bottom:10px;
}

.body.home div:first-child {
	float:left;
	width:700px;
}

.body.home div:first-child .welcome {
	background: url(../images/gg-welcome.jpg) no-repeat;
	border: 0;
	float: none;
	height: 450px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 5px;
	padding: 0;
	position: relative;
	width: 700px;
}

.body.home div:first-child .welcome div:first-child {
	border:0;
	bottom:25px;
	height:400px;
	left:20px;
	margin:0;
	overflow:hidden;
	padding:0;
	position:absolute;
	right:1px;
	width:650px;
}

.body.home div:first-child .welcome div:first-child h2 {
	color: #ff7500;
	float: left;
	font-family: bevanregular;
	font-size: 55px;
	font-weight: 400;
	line-height: 60px;
	margin: 0 20px 0 10px;
	padding-top: 5px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
}

.body.home div:first-child .welcome div:first-child p {
	color: #fbfbf4;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0;
	width: 550px;
}

.body.home div:first-child div div:first-child ul li:first-child, 
.body.home div:first-child div div ul li:first-child {
	margin: 0;
	border-style: solid;
}

.body.home div:first-child div div:first-child h3 {
		background:url(../images/icon-android48.png) no-repeat scroll 5px;
	color: #2A9C14;
	display: block;
	float: left;
	font-family: bevanregular;
	font-size: 30px;
	font-weight: 400;
	height: 30px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 45px;
	padding-bottom: 2px;
	text-transform: uppercase;
	width: auto;
	background-size: 40px 40px;
	background-origin: border-box;
	background-position: 0% 30%;
}

.body.home div:first-child div div:first-child h6 {
	color: #DEE91F;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
	margin: 0 0px 0 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	width: 600px;
	padding-top: 10px;
}

.body.home div:first-child div div:first-child span a {
	color: #2DA316;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bolder;
	text-transform: uppercase;
}

.body.home div:first-child div div:first-child span > a:hover{
	color: #2DA316;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bolder;
	text-transform: uppercase;
}

.body.home div:first-child div div:first-child ul {
	clear:both;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:7px 0 0;
}

.body.home div:first-child div {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 11px;
}

.body.home div:first-child div div {
	border-top:4px solid #1f1f1f;
	padding:15px 0 0;
}

.body.home div:first-child div div h3 {
	background: url(../images/icon-video.png) no-repeat scroll 5px;
	color: #9C1318;
	display: block;
	float: left;
	font-family: bevanregular;
	font-size: 30px;
	font-weight: 400;
	height: 35px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-right: 0;
	padding-left: 45px;
	padding-bottom: 0px;
	text-transform: uppercase;
	width: auto;
	background-size: 40px 40px;
	background-origin: border-box;
	background-position: 0% 0%;
}

.body.home div:first-child div div span {
	display:block;
	float:right;
	margin:11px 0 0;
}

.body.home div:first-child div div span a {
	color: #EB0B0F;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bolder;
	text-transform: uppercase;
}


.body.home div:first-child div div span > a:hover {
	color: #EB0B0F;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bolder;
	text-transform: uppercase;
}


.body.home div:first-child div div ul {
	clear: both;
	list-style: none outside none;
	overflow: hidden;
	padding: 5px 0 0;
}

.body.home div:first-child div div ul li {
	background-color: #1F1F1F;
	border: 1px solid #dcdbdb;
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0;
	height: 400px;
	padding: 10px 9px;
	width: 200px;
	display: inline;
}



.body.home div:first-child div div ul li iframe {
    outline: none;
}

.body.home div:first-child div div ul li iframe:focus {
    outline: none;
}

.body.home div:first-child div div ul li iframe[seamless] {
	display: block;
}


.body.home div:first-child div div ul li h4 {
	color: #CBD51F;
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	margin: 10px 0 0;
	text-transform: uppercase;
	display: inline-block;
}

.body.home div:first-child div div ul li p {
	color: #fbfbf4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top: 6px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 4px;
}

.body.home div:first-child div div:first-child ul li a img:hover, 
.body.home div:first-child div div ul li a img:hover, 
 {
	filter: alpha(opacity=80);/* Needed for IE8 and old versions */
	opacity: 0.8;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
}




.body.home div:first-child div div:first-child ul li p, 
 {
	color: #fbfbf4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top: 6px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 4px;
}


/*-----------SideBar-------------*/

.body.home div.sidebar {
	float:right;
	width:220px;
}


.body.home div.sidebar div {
	background:none repeat scroll 0 0 #1F1F1F;
	float:none;
	margin:0 0 15px;
	overflow:hidden;
	width:220px;
}

.body.home div.sidebar div ul li img 
 {
	padding-right: 0;
	display: inline;
	background-color: #FFFFFF;
	margin-right: 10px;
	margin-left: 20px;
}




.body.home div.sidebar .news {
	background:none #1f1f1f;
	float:none;
	margin:0 0 15px;
	overflow:hidden;
	width:220px;
	border:0;
}

.body.home div.sidebar .news span {
	background: url(../images/icon-gg48.png) no-repeat 0px #ff7500;
	color: #1f1f1f;
	display: block;
	font-family: bevanregular;
	font-size: 18px;
	height: 47px;
	line-height: 47px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 50px;
	padding-bottom: 0;
	text-transform: uppercase;
}

.body.home div.sidebar .news ul {
	list-style:none;
	margin:0;
	padding:0 0 1px;
}

.body.home div.sidebar .news ul li:hover {
	background:url(../images/bg-list-hover.png) repeat-x;
}

.body.home div.sidebar .section ul li:hover,{
	background:none;
}

.body.home div.sidebar .news ul li {
	background: url(../images/bg-list.png) repeat-x left bottom;
	height: 54px;
	padding-top: 0;
	padding-right: 20px;
	padding-left: 10px;
	padding-bottom: 0;
	border: 0;
}

.body.home div.sidebar .news ul li a {
	background-repeat: no-repeat;
	background-position: left 0;
	background-image: url(../images/bullet-fish.png);
	color: #fff;
	display: inline-block;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	margin: 10px 0 1px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 20px;
	padding-bottom: 0;
	text-decoration: none;
	text-transform: none;
	height: 22px;
	background-size: 15px 15px;
}

.body.home div.sidebar .news ul li span {
	background: none;
	color: #808282;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 25px;
	padding-bottom: 0;
	text-transform: none;
	height: auto;
}

.body.home div.sidebar .news a, 
.body.home div.sidebar .section a{
	color:#ff7500;
	float:right;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	font-weight:bolder;
	line-height:18px;
	margin:2px 20px 4px 0;
	text-transform:uppercase;
}

.body.home div.sidebar .news > a:hover, 
.body.home div.sidebar .section > a:hove 
.body.home div.sidebar div > a:hover{
	color:#ff9c00;
	font-size: 14px;
	font-weight:bolder;
}

.body.home div.sidebar .section{
	background: none repeat scroll 0 0 #1F1F1F;
	float: none;
	overflow: hidden;
	width: 220px;
	display: block;
}

.body.home div.sidebar .section span{
	background: url(../images/icon-ponder.png) no-repeat 0px #ff7500;
	color: #1f1f1f;
	display: block;
	font-family: bevanregular;
	font-size: 18px;
	height: 47px;
	line-height: 47px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 50px;
	padding-bottom: 0;
	text-transform: uppercase;
}

.body.home div.sidebar .section ul {
	list-style:none outside none;
	margin:0;
	padding:0 0 5px;
	min-height:265px;
}

.body.home div.sidebar .section ul li{
	background: url(../images/bg-list.png) repeat-x scroll left bottom transparent;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 50px;
}

.body.home div.sidebar .section ul li a{
	color: #ECEB10;
	display: inline-block;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	margin: 10px 0 1px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	text-decoration: none;
	text-transform: none;
	padding-left: 15px;
}

.body.home div.sidebar .section ul li span{
	background:none repeat scroll 0 0 transparent;
	color:#808282;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	line-height:18px;
	padding:0 0 0 10px;
	text-transform:none;
}

.body.home div.sidebar div span {
	background: url(../images/icon-kiwi.png) no-repeat 0px #ff7500;
	color: #1f1f1f;
	display: block;
	font-family: bevanregular;
	font-size: 18px;
	height: 47px;
	line-height: 47px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 50px;
	padding-bottom: 0;
	text-transform: uppercase;
}

.body.home div.sidebar div ul{
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.body.home div.sidebar div ul li{
	background: url(../images/bg-list.png) repeat-x scroll left bottom transparent;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 50px;
}

.body.home div.sidebar div ul li p{
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	margin: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 10px;
	padding-bottom:25px;
}



.body.home div.sidebar div ul li p span {
	background: none;
	color: #11A0E5;
	display: inline-block;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	text-decoration: none;
	text-transform: none;
	padding-left: 0px;
	height: auto;
}

.body.home div.sidebar div ul li p span span{
	background: none;
	color: #F41E1E;
	display: inline;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	text-decoration: none;
	text-transform: none;
	padding-left: 0px;
}

.body.home div.sidebar div a, 
{
	color:#FF7500;
	float:right;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	line-height:18px;
	margin:2px 20px 4px 0;
	text-transform:uppercase;
}

End of Index (Home)

.body.news, 
.body.app-page, 
.body.about,
.body.contact {
	overflow: hidden;
	float: none;
	border: medium solid #000000;
}

.body.news div:first-child {
	border: medium solid #000000;
	min-height: 1179px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.body.news div:first-child span {
	background:url(../images/icon-gg48.png) no-repeat 0px #030303;
	color:#ff7500;
	display:block;
	font-family:bevanregular;
	font-size:30px;
	height:50px;
	line-height:50px;
	padding:0 0 0 65px;
	text-transform:uppercase;
}

.body.news div:first-child ul {
	list-style:none;
	margin:0;
	padding:00;
}

.body.news div:first-child ul li {
	background:none #fbfbf4;
	border-bottom:4px solid #030303;
	overflow:hidden;
	padding:24px 15px 13px;
}

.body.news div:first-child ul li a {
	float:left;
	margin:0 20px 0 0;
}

.body.news div:first-child ul li div {
	border-style: none;
	margin: 0!important;
	overflow: hidden;
	padding: 0!important;
}

.body.news div:first-child ul li div h3 {
	color:#026593;
	float:none;
	font-family:bevanregular;
	font-size:24px;

	line-height:30px;
	margin:0;
	text-decoration:none;
	text-transform:uppercase;
}

.body.news div:first-child ul li div h3 a:hover {
	color:#ff7500;
	text-decoration:underline;
}

.body.news div:first-child ul li div span {
	background: none;
	color: #1DD438;
	display: inline-block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	height: auto;
	line-height: 20px;
	padding: 0;
	text-transform: none;
	margin-top: 5px;
	font-weight: 700;
}

.body.news div:first-child ul li div span span {
	color:#ff7500;
	padding:0;
}

.body.news div:first-child ul li div p {
	color: #5e5e5e;
	font-size: 16px;
	line-height: 20px;
	margin: 15px 0;
	font-weight: 700;
}

.body.news div:first-child ul li div p a {
	color: #FC0B0B;
	float: none;
	font-family: inherit;
	font-size: large;
	margin: 0;
	text-decoration: underline;
	text-transform: none;
}

.body.news div:first-child ul li div a {
	color:#ff7500;
	float:right;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:10px;
	line-height:18px;
	margin:20px 0 25px;
	padding:0;
	text-transform:uppercase;
}

.body.news div:first-child ul li div > a:hover {
	color:#ff9c00;
}


.body.kiwi-jump div:first-child
.body.app-page div:first-child {
	background: none repeat scroll 0 0 transparent;
	border-left: 7px solid #030303;
	border-right: 7px solid #030303;
	border-bottom: 5px solid #030303;
	border-top: 7px solid #030303;
	float: none;
	min-height: 1180px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: auto;
}

.body.kiwi-jump div:first-child {
	background: none repeat scroll 0 0 transparent;
	border-left: 7px solid #030303;
	border-right: 7px solid #030303;
	border-bottom: 5px solid #030303;
	border-top: 7px solid #030303;
	float: none;
	min-height: 1340px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: auto;
}

.body.kiwi-jump div:first-child span:first-child,
.body.app-page div:first-child span:first-child {
	background: url(../images/icon-gg48.png) no-repeat 0px #030303;
	color: #ff7500;
	display: block;
	font-family: bevanregular;
	font-size: 30px;
	height: 50px;
	line-height: 50px;
	padding: 0 0 0 65px;
	text-transform: uppercase;
}

.body.kiwi-jump div:first-child div,
.body.app-page div:first-child div {
	padding: 18px 20px 35px 17px;
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.body.kiwi-jump div:first-child div img,
.body.app-page div:first-child div img {
	display: inline-block;
}


#feature{
	width: 355px;
	height: 174px;
	margin-left: 0px;
	float: right;
	padding-right: 25px;
}

#featureKJ{
	width: 320px;
	height: 180px;
	margin-left: 0px;
	float: right;
	padding-right: 25px;
}

#hard{
	width: 300px;
	height: 450px;
	margin-left: 0px;
	float: right;
	padding-right: 25px;
}

#iconleft{
	width: 150px;
	height: 150px;
	margin-left: 0px;
	float: left;
	padding-left: 25px;
}

#iconright{
	width: 150x;
	height: 150px;
	margin-left: 0px;
	float: right;
	padding-right: 25px;
}

#googleplay{
	width: 230x;
	height: 95px;
	padding-left: 130px;
	padding-top: 25px;
	padding-right: 130px;
}

.body.kiwi-jump div:first-child div h3,
.body.app-page div:first-child div h3 {
	color: #026593;
	font-family: bevanregular;
	font-size: 26px;
	font-weight: 400;
	line-height: 40px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 3px;
	text-transform: uppercase;
	display: inline;
	height: 40px;
}

.body.kiwi-jump div:first-child div h10,
.body.app-page div:first-child div h10 {
	background-repeat: no-repeat;
	background-position: 0px;
	background-image: url(../images/bullet-gg.png);
	background-color: #FBFBF4;
	color: #5e5e5e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: 700;
	margin-left:40px;
	margin-right: 0;
	margin-bottom: 0px;
	text-transform: none;
	display: inline;
	height: 30px;
	padding-left: 25px;
	background-size: 20px 20px;
}

.body.kiwi-jump div:first-child div span,
.body.app-page div:first-child div span {
	background: none;
	color: #1DD438;
	display: block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	height: auto;
	line-height: 20px;
	padding: 0;
	text-transform: none;
	margin-top: 5px;
	font-weight: 700;
}

.body.kiwi-jump div:first-child div span span:first-child,
.body.app-page div:first-child div span span:first-child {
	background:none;
	color:#ff7500;
	display:inline;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	height:auto;
	line-height:18px;
	padding:0;
	text-transform:none;
}

.body.kiwi-jump div:first-child div p,
.body.app-page div:first-child div p {
	color: #5e5e5e;
	font-size: 16px;
	line-height: 20px;
	margin: 15px 0;
	font-weight: 700;
}


.body.kiwi-jump div:first-child div.section,
.body.app-page div:first-child div.section {
	border-bottom: 4px solid #030303;
	padding: 13px 20px 24px 17px;
	display: block;
}

.body.kiwi-jump div:first-child div.section h5,
.body.app-page div:first-child div.section h5 {
	color: #026593;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	text-transform: uppercase;
	height: 24px;
}

.body.kiwi-jump div:first-child div.section h4,
.body.app-page div:first-child div.section h4 {
	color:#ff7500;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	font-weight:400;
	line-height:18px;
	margin:18px 0 1px;
	text-transform:none;
}
.body.kiwi-jump div:first-child div.section span,
.body.app-page div:first-child div.section span {
	color:#5a5a5a;
	display:block;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:12px;
	font-style:italic;
	font-weight:700;
	line-height:18px;
}

.body.kiwi-jump div:first-child div.section p,
.body.app-page div:first-child div.section p {
	color:#5a5a5a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	margin:0;
	padding:0 0 0 37px;
}

.body.kiwi-jump div:first-child div.section p a,
.body.app-page div:first-child div.section p a {
	color:#5a5a5a;
}

.body.app-page div:first-child form {
	background:none #fbfbf4;
	padding:13px 20px 5px 17px;
}
.body.app-page div:first-child form span:first-child {
	background: none;
	color: #026593;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 18px;
	line-height: 18px;
	margin: 0 0 14px;
	padding: 0;
	text-transform: uppercase;
}
.body.app-page div:first-child form label {
	color:#5e5e5e;
	display:block;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	height:35px;
}
.body.app-page div:first-child form label input {
	background:none #fbfbf4;
	border:1px solid #989797;
	cursor:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:auto;
	margin:0 12px 0 0;
	padding:4px 5px 5px;
	text-align:left;
	width:300px;
}
.body.app-page div:first-child form textarea {
	background:none #fbfbf4;
	border:1px solid #989797;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:250px;
	margin:1px 0 23px;
	overflow:auto;
	padding:4px 5px;
	resize:none;
	width:650px;
}
.body.app-page div:first-child form input {
	background-image: none;
	background-color: #FF7500;
	border: 1px solid #1f1f1f;
	cursor: pointer;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	height: 40px;
	text-align: center;
	width: 150px;
}
.body.app-page div:first-child form > input:hover {
	background-image: none;
	background-color: #20E40A;
	height: 40px;
	width: 150px;
}


/*-----------About-------------*/

.body.about div:first-child {
	background: none repeat scroll 0 0 transparent;
	border-left: 7px solid #030303;
	border-right: 7px solid #030303;
	border-bottom: 5px solid #030303;
	border-top: 7px solid #030303;
	float: left;
	min-height: 1179px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: auto;
}

.body.about div:first-child span:first-child {
	background:url(../images/icon-gg48.png) no-repeat scroll 0px #030303;
	color:#FF7500;
	display:block;
	font-family:bevanregular;
	font-size:30px;
	height:50px;
	line-height:50px;
	padding:0 0 0 65px;
	text-transform:uppercase;
}

.body.about div:first-child div {
	clear:both;
	padding:18px 20px 35px 17px;
}
 

.body.about div:first-child div p a {
	color: #270CDB;
}

.body.about div:first-child div img {
	border: 5px solid #030303;
	display: inline-block;
	width: 400px;
	clear: left;
	padding-top:8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	display: inline;
	margin-top: 0px;
	margin-left: 25px;
	margin-bottom: 5px;
	float: right;
}

.body.about div:first-child div h3 {
	color: #019324;
	font-family: bevanregular;
	font-size: 24px;
	font-weight: 400;
	line-height: 26px;
	margin-top: 16px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 8px;
	text-decoration: none;
	text-transform: uppercase;
	height: 40px;
	display: inline-block;
}

.body.about div:first-child div p {
	color: #5E5E5E;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}

.body.about div:first-child div a {
	color: #150DCF;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}

/*----------Contact---------------*/

.body.contact div:first-child {
	border-left: 7px solid #030303;
	border-right: 7px solid #030303;
	border-bottom: 7px solid #030303;
	border-top: 7px solid #030303;
	float: none;
	min-height: 1179px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: auto;
}

.body.contact div:first-child div {
	padding-top: 18px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 35px;
	display: inline;
}

#line {
	border-bottom: medium solid #000000;
	padding-right: 40px;
	padding-left: 20px;
}

.body.contact div:first-child span:first-child {
	background:url(../images/icon-gg48.png) no-repeat scroll 0px #030303;
	color:#FF7500;
	display:block;
	font-family:bevanregular;
	font-size:30px;
	height:50px;
	line-height:50px;
	padding:0 0 0 65px;
	text-transform:uppercase;
}

.body.contact div:first-child div img {
	clear: left;
	padding-top:8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	display: inline;
	margin-top: 0px;
	margin-left: 25px;
	margin-bottom: 5px;
	float: right;
}

.body.contact div:first-child div h3 {
	color: #019324;
	font-family: bevanregular;
	font-size: 24px;
	font-weight: 400;
	line-height: 26px;
	margin-top: 16px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 8px;
	text-decoration: none;
	text-transform: uppercase;
	height: 40px;
	display: block;
}

.body.contact div:first-child div p {
	color: #5E5E5E;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}

.body.contact div:first-child div p a {
	color: #270CDB;
}


.body.contact div:first-child div iframe {
	color: #270CDB;
	margin-left: 15px;
}

.body.contact div:first-child div a {
	color: #FF0105;
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	margin-top: 15px;
	margin-right: 0;
	margin-left: 90px;
	margin-bottom: 10px;
}
	
.body.contact div:first-child div a:hover {
	color: #BB05C0;
	font-size: 24px;
	font-weight: ;
	line-height: 24px;
	margin-top: 15px;
	margin-right: 0;
	margin-left: 90px;
	margin-bottom: 10px;
}

.body.contact div:first-child form {
	background: none #fbfbf4;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 17px;
	padding-bottom: 5px;
}

.body.contact div:first-child form span:first-child {
	background: none;
	color: #026593;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 18px;
	line-height: 18px;
	margin: 0 0 14px;
	padding: 0;
	text-transform: uppercase;
}

.body.contact div:first-child form label {
	color: #6BAB0B;
	display: block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	height: 20px;
	margin-bottom: 20px;
}
.body.contact div:first-child form label input {
	background: none #fbfbf4;
	border: 1px solid #989797;
	cursor: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	height: 25px;
	margin-top: 5px;
	margin-right: 12px;
	margin-left: 0;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
	width: 400px;
}

.body.contact div:first-child form textarea {
	background:none #fbfbf4;
	border:1px solid #989797;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	height:250px;
	margin:1px 0 23px;
	overflow:auto;
	padding:4px 5px;
	resize:none;
	width:700px;
}

.body.contact div:first-child form input {
	background-image: none;
	background-color: #FF7500;
	border: 1px solid #1f1f1f;
	cursor: pointer;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	height: 40px;
	text-align: center;
	width: 150px;
}

.body.contact div:first-child form > input:hover {
	background-image: none;
	background-color: #20E40A;
	height: 40px;
	width: 150px;
}

/*-------Contact End --------------*/


.body.news div:first-child ul li div h3 {
	margin: 0;
	border-style: solid;
}


.body.news div:first-child ul li img {
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	display: inline-block;
	float: left;
	width: auto;

}

.body.news div:first-child ul li img span {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 25px;
	display: inline-block;
	float: left;
	width: 350px;
}

 
.body.news div:first-child ul li a img:hover, 
 {
	filter: alpha(opacity=80);/* Needed for IE8 and old versions */
	opacity: 0.8;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
}




/*---------- Footer--------------*/

.footer {
	background:none #090606;
	height:67px;
	margin:0 10px;
	padding:0;
}

.footer div:first-child {
	float:left;
	margin:0 0 0 20px;
	overflow:hidden;
}

.footer div:first-child ul {
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:10px 0 0;
}

.footer div:first-child ul li {
	color:#026593;
	float:left;
	font-size:11px;
}

.footer div:first-child ul li:first-child a {
	padding-left:0;
}

.footer div:first-child ul li a {
	color:#026593;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:11px;
	line-height:30px;
	padding:0 13px;
	text-decoration:none;
	text-transform:uppercase;
}

.footer div:first-child ul li a:hover, 
.footer div:first-child ul li.selected a {
	color:#ff7500;
}

.footer div:first-child p {
	color:#026593;
	display:block;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:11px;
	line-height:11px;
	margin:-2px 0 0;
	text-decoration:none;
	text-transform:uppercase;
}

.footer div.connect {
	float:right;
	padding:20px 20px 0;
}

.footer div.connect span {
	color:#ff7500;
	float:left;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:11px;
	line-height:12px;
	text-transform:uppercase;
}

.footer div.connect a {
	float:left;
	height:22px;
	margin:0 0 0 7px;
	text-indent:-99999px;
	width:23px;
}

.footer div.connect a#fb {
	background:url(../images/icons.png) no-repeat 0 -184px;
}

.footer div.connect a#fb:hover {
	background:url(../images/icons.png) no-repeat 0 -207px;
}

.footer div.connect a#twitter {
	background:url(../images/icons.png) no-repeat 0 -230px;
}

.footer div.connect a#twitter:hover {
	background:url(../images/icons.png) no-repeat 0 -253px;
}

.footer div.connect a#googleplus {
	background:url(../images/icons.png) no-repeat 0 -276px;
}

.footer div.connect a#googleplus:hover {
	background:url(../images/icons.png) no-repeat 0 -299px;
}

.footer div.connect a#contact {
	background:url(../images/icons.png) no-repeat 0 -322px;
}

.footer div.connect a#contact:hover {
	background:url(../images/icons.png) no-repeat 0 -345px;
}
